nodehive_visualeditor.settings:
  type: config_entity
  label: 'Visual Editor Settings'
  mapping:
    development_mode:
      type: boolean
      label: 'Enable/disable development mode'
    development_url:
      type: string
      label: 'Development URL'
